Subject: Re: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 09 Jul 2000 08:08:39 PDT

la djan cusku di'e

>But what I meant was that, confronted with the hitherto unknown word
>"manaster", say, I would not tend to pronounce it /mn= '&st r=/, by the
>rules-such-as-they-are of English orthography, but more likely as /man 'as 
>ter/.

I would have placed the stress on the first syllable, like
"minister", is that against the rules-such-as-they-are?
In any case, if the word became a common word it would
certainly acquire a more English pronunciation, even if
a few connoisseurs kept pronouncing it "as it should be".
In English, borrowed words tend to keep their spelling,
in Spanish they often don't, for example "estándar" from
"standard".

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com